[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Upgrade to 2.3.40 -> failed index

On Mon, 4 Feb 2008, Quanah Gibson-Mount wrote:

> Did you stop slapd and run db_recover before upgrading to 2.3.40?

I did not run db_recover. I stopped the existing version, install the new
version, and then simply started it. I thought recovery was automatically
performed by slapd now as needed?

> Was 2.3.35 using back-bdb, and you changed to back-hdb with 2.3.40?

No, the database has always been back-hdb.

Paul B. Henson  |  (909) 979-6361  |  http://www.csupomona.edu/~henson/
Operating Systems and Network Analyst  |  henson@csupomona.edu
California State Polytechnic University  |  Pomona CA 91768